

.loader-background{
    position: fixed;
    z-index: 1000;
    left:0;
    top:0;
    right:0;
    bottom:0;
    background: rgba(28,28,28,0.5);
    color:white;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader-background .loader{
    width: 64px;
    height: 64px;
    border-radius: 50%;
    border: 3px solid white;
    border-top: 3px solid transparent;
    animation: spin 1s linear 0s infinite forwards;
    position:relative;
    background:transparent;
    box-shadow:none;
}

@keyframes spin {
    from{
        transform: rotateZ(0deg);
    }
    to{
        transform: rotateZ(360deg);
    }
}